service: monitoring
runtime: custom
env: flex

resources:
  cpu: 1
  memory_gb: 2
  disk_size_gb: 40

automatic_scaling:
  min_num_instances: 1
  max_num_instances: 2
  cool_down_period_sec: 60
  cpu_utilization:
    target_utilization: 0.6

env_variables:
  REDIS_HOST: "https://ethical-ostrich-31561.upstash.io"
  REDIS_PORT: 443
  REDIS_PASSWORD: "AXtJAAIjcDFiMmI3NjQ2YmQ0MjY0NTA2YWQ0ZDcyNThjZGMxZjIzM3AxMA"
  TELEGRAM_TOKEN: "8025852537:AAFj-j0rDK22RV5dZwdlHcxigLwwNwDo3ws"
  TELEGRAM_CHAT: "-1002634558541"